/*@import url(navigation.css);*/
@import url(post.css);
@import url(home.css);

body, html, p, form, ul, h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

body, html {
	width: 100%;
	height: 100%;
}

body {
	background-color:#EBEBEB;
}

img {
	border: 0px;
}

a {
	color:#555;
	text-decoration: none;
	-webkit-transition: all 300ms ease-out;
	 -moz-transition: all 300ms ease-out;
	 -o-transition: all 300ms ease-out;
}

a:hover{
	color:#333;
}
.clear {
	clear: both;
}

.hideme {
	display: none;
}

div, input, select, textarea, section, header, footer {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
}
.padder{
	padding: 10px 0px;
}
.rt {
	float:  right;
	text-align: right;
}

h1, h2, h3 {
	font-weight: 200;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}


.lighter {
	color:#888;
}

a:hover{
	text-decoration: none;

}

.container{
	margin: 0 auto;
	width: 80%;
}

.largebut {
	font-weight: bold;
	letter-spacing: 0px;
	background-color:#FFF;
	color:#333;
	padding: 10px 20px;
	font-size: 20px;
	margin-top: 6px;
	border-radius: 4px;
}

.largebut:hover {
	background-color:#333;
	color:#FFF;
}


#story_content {
	padding: 30px;
	background:#fff;
	width:940px;
	margin: 0px auto;
}

#story_content a {
	color:#628fc4;
}

iframe {
	width: 100%;
	margin: 30px 0;
}

iframe.youtube {
	display: block;
	width: 100%;
	height: 500px;
}

#story_content h1 {
	margin: 6px 0;
}

#story_content big {
	font-size: 20px;
	font-weight: 300;
}

#story_content p {
	margin: 12px 0;
	font-size: 15px;
	line-height: 140%;
	color:#888;
}

#story_content a:hover {
	text-decoration: underline;
}


.storytext a:hover {
	text-decoration: underline;
}


.article-social {
	margin: 30px 0 0 80px;
	float: right;
}

.social-button {
	float: left;
	margin-left:10px;
}

.social-button * {
	margin-top: 0px;
}

article .content{
	color:#888;
}

.slug a{
	color: #628fc4;
	font-weight: bold;
}


.photo_gallery ul li a {
	width: 100%;
	height: 113px;
	display: block;
	background-size: 100% auto;
	opacity:0.5;
	background-position: center;
	background-color: #EBEBEB;
}

.photo_gallery li a:hover, .photo_gallery li.active a {
	opacity: 1;
	background-size: 105% auto;
}

.photo_gallery ul li {
	list-style: none;
	width: 20%;
	background-color: #000;
	float: left;
}

.large_img {
	width: 100%;
	min-height: 500px;
	background-image: url(../images/spinloader_black.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
}

.imgloader {
	color:#999;
	padding: 40px;
}

.imgloader img {
	width: 100%;
}

.swaparrow {
	width: 50px;
	height: 113px;
	opacity: 0.1;
	position: absolute;
	display: block;
	z-index: 1000;
	background-image: url(../images/ii_arrow.png);
	background-size: auto 100%;
}

.nextarrow.swaparrow {
	margin-left: 890px;
	background-position: 100% 0;
}

.placemark {
	text-transform: uppercase;
	background-image: url(../images/icon_map.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 100%;
	padding-left: 20px;
}

.mm_blurb {
	padding-left: 18px;
	text-transform: none;
	font-weight: bold;
}

#story_content .placemark a {
	color:#999;
}





#large_panel {
	padding-top: 120px;
	width: 940px;
	margin: 0px auto;
	font-size: 16px;
}

#grids {
	margin: 0px auto;
}

#large_panel a {
	color:#4794d5;
}

#large_panel a:hover {
	text-decoration: underline;
}

.signup-panel {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
	display: inline-block;
}

.signup-panel input[type="submit"], .signup-panel input[type="button"] {
	box-shadow: none;
	background-color: #2a93d3;
	cursor: pointer;
	color:#FFF;
	width: 30%;
}

.signup-panel input[type="submit"]:hover, .signup-panel input[type="button"]:hover {
	background-color: #444;
}

.signup-panel input[type="button"] {
	text-align: left;
	padding-left: 48px;
}

.signup-panel input.facebook {
	background-color: #4d6bb3;
	background-image: url(../images/icon_facebook.png);
}

.signup-panel input.twitter {
	background-color: #4ebfff;
	background-image: url(../images/icon_twitter.png);
}

.signup-panel input.google {
	background-color: #d24f32;
	background-image: url(../images/icon_google.html);
}

.sign-up-col {
	width: 80%;
	float: left;
	margin: 0px auto;
}
.floater input{
	width: 40%;
	margin-right: 20px;
}
.social-login {
	border-left: 1px solid #DDD;
	padding-left: 5%;
}

.login-bottom {
	padding-top: 30px;
}


span.error {
color: #826161;
font-size: 11px;

}
/*all stories page */


.card_content {
	width:100%;
	border-radius: 3px;
	background-color: #FFF;
	box-shadow: 0 0 3px #AAA;
}

.card article{
	padding: 20px;
}

.card .featured-img{
	width: 100%;
	height: 200px;
	background-repeat: none;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.card .video-img{
	width: 100%;
	height: 200px;
	background-repeat: none;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.card.col-sm-3{
}

.card{
	margin:20px -2px;
}
#story{
	background-color:#fff;
}

.story-content{
	padding: 0px 30px;
}

.story-content img{
    width: 100% !important;
    object-fit: contain;
}
.story-content table{
    width: auto !important;
}
.story-content table td{
    padding: 8px;
}

#story .content{
	font-size:14px;
	color:#555;
	text-align: left;
	line-height: 150%;
}

#story .content p{
	padding:8px 0px;
}
.arrow{
	background-image:url('../images/arrow.png');
	height:200px;
	width: 1000px;
	display:block;
	position:absolute;
	background-size:auto 200%;
	background-repeat:no-repeat;
	left:20%;
	top: 0px;

}


a.social {
	width: 28px;
	height: 28px;
	display: inline-block;
	overflow: hidden;
	text-indent: 100px;
	background-size: 20px;
	background-position: center;
	float: left;
	padding-right: 20px;
	border-radius: 4px;
	background-color: rgba(255,255,255, 0.6);
	background-repeat: no-repeat;
}

#home_navigation a.social{
	margin-right: 10px;
}

a.social:hover{
	background-color: rgba(255,255,255, 0.8);
}

a.social.facebook {
	background-image: url(../images/icon_facebook.png);
}

a.social.twitter {
	background-image: url(../images/icon_twitter.png);
}

a.social.gplus{
	background-image: url(../images/icon_gplus.png);
}

.link{
	text-decoration: underline;
}

.google-link{
	height: 80px;
	width: 200px;
}

.sep{
	border-bottom: 1px solid #ddd;
	margin: 16px 0px;
}
/*nav style added by Makura Creations*/
.navbar-default{background: #222222 !important;border:none !important;border-radius: 0px !important;}
.navbar-brand{padding:8px 10px;}
.navbar-default .navbar-nav > li > a{color:#fff;}
.navbar-default .navbar-nav > li > a:hover{color:#fff;}
.navbar-default .navbar-nav > li > a:focus{color:#fff;background: none;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{color:#fff;background: #000;}
.dropdown-menu{border-radius:0px;}
.navbar-default .navbar-nav > li .active{color:red;background: none;}
.signup-but{background: #ADADAD;margin-top:7px;border-radius: 0px;border:0px;float: right;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: none;}
.navbar-default .navbar-toggle{border:none;}
.soc-ic{margin-top:10px; list-style:none;float: right;}
.soc-ic li{display: inline;}
/* Dropdown on hover */
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
/*Drop Down on hover*/
a:hover,
a:focus {
    color: #2a6496;
    text-decoration: underline;
}
.tell-story-but {
    background: #adadad none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    margin-top: 7px;
}
